Subject: Re: b19, bash and NT ftp
From: [email-masked] (Allan Dobbins)

4 Mar 1998 07:00:20 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

On Mar 3,  1:20am, Rob Anderson wrote:
> Subject: Re: b19, bash and NT ftp
> I noticed exactly the same thing when I upgraded to b19.  I went back to b18,
> and everything's fine now.
>
> Daniel Karipides wrote:
>
> > First off, I downloaded b19 and everything installed easily.  'Grats to
> > all who helped to make b19 possible.
> >
> > I noticed one small glitch and couldn't find mention of it in the FAQ.
> > If I use the basic NT-provided ftp command from the bash shell, I get
> > the following:
> >
> >         bash-2.01$ ftp some.ip.address
> >         User (some.ip.address:(none)): Password:
> >
> > As can be seen, I'm not given the opportunity to enter a username.
> > I thought this might have something to do with the "tty" setting,
> > so I tried it both ways, with no effect.  Anyone else notice this?
> >
> > For the moment, I'm just using a NT command prompt for ftp .. ick.
> >
> > -Dan Karipides
> > ----
> > [email-masked]
> > -
> > For help on using this list (especially unsubscribing), send a message to
> > "[email-masked]" with one line of text: "help".
>
>
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
>-- End of excerpt from Rob Anderson

Yes, I've found the same thing.  I've just downloaded b19 so I'm afraid I
have no insights into the problem.

Allan Dobbins
---
[email-masked]

-- 

Asst. Professor
Dept. of Biomedical Engineering		Office	Tel. (205) 934-8492
University of Alabama at Birmingham		Fax    "   975-4919
1075 13th St. South			
Birmingham, AL	35294-4440

Vision Science Research Center		Lab	Tel.   "   934-5752
University of Alabama at Birmingham		Fax    "    "  5725
924 18th Street South
Birmingham, AL	35294-4390
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".